;===================================================================
; 6: DOLPHIN (dolfin)
;-------------------------------------------------------------------

[Hole]
Image=dolfin
Map=dolfin_m
View=dolfin_v
Tee Left=270
Tee Top=74
Tee Width=96
Tee Height=40
HoleX=692
HoleY=365
Animations=0
Links=0
Masks=2
ScoreX=610
ScoreY=12
Par=3
ButtonX=706
ButtonY=556

[Mask 1]
Name=dolf_m1
Map Required=0
Left=586
Top=308
Width=36
Height=40

[Mask 2]
Name=bottle_m
Map Required=0
Left=522
Top=308
Width=148
Height=162
;Name=dolfbttl
;Map Required=0
;Left=522
;Top=350
;Width=148
;Height=94

[Mask 3]
Name=dolf_m2
Map Required=0
Left=288
Top=564
Width=54
Height=34

[Mask 4]
Name=dolf_m3
Map Required=0
Left=342
Top=548
Width=52
Height=38

[Mask 5]
Name=dolf_m4
Map Required=0
Left=394
Top=534
Width=48
Height=36

[Mask 6]
Name=dolf_m5
Map Required=0
Left=442
Top=520
Width=54
Height=36

[Mask 7]
Name=dolf_m6
Map Required=0
Left=496
Top=504
Width=54
Height=36

[Mask 8]
Name=dolf_m7
Map Required=0
Left=550
Top=488
Width=54
Height=36

[Mask 9]
Name=dolf_m8
Map Required=0
Left=604
Top=466
Width=60
Height=42
